/* 
	LEVEL ONE
*/
ul.dropdown {
	position: relative;
	padding: 0;
	margin: 0;
	background-color:#B02428;
}

ul.dropdown li { 			
			float: left; 
			display: block;
			position: relative;  
			border-right: solid 1px #C6813C;
			padding: 6px 25px 6px;
			color: #FFD4AE;}
ul.dropdown a:hover, ul.dropdown li.currentpage a:hover { color: #E7582E; }

 ul.dropdown li:last-child {
			border-right: none;
 }

ul.dropdown li a                    {
	 		color: #FFD4AE;
			text-decoration:none;
			padding-bottom: 3px;}

ul.dropdown li.currentpage {
	background-color:#FFD4AE;
	color:#E3092D;
	border-top: solid 4px #E3008B;
	border-bottom: solid 1px #FFF;	
	margin-top: 0px;
}

ul.dropdown li.currentpage img {
	top: 30px;
	text-align:center;
}

ul.dropdown li.currentpage:after {
	content: ' ';
	height: 0;
	position: absolute;
	margin-top: 10px;
	width: 0;

	border: 10px solid transparent;
	border-top-color: #E3008B;
	
	border: 10px solid transparent;
	border-top-color: #E3008B;

	top: 100%;
	left: 50%;
	margin-left: -10px;
}

ul.dropdown li.currentpage a {
	color:#E3092D;
}



ul.dropdown li.hover,				
ul.dropdown li:hover {
	color:#C6813C;
	}
ul.dropdown li.hover a {
	color:#C6813C;
	}


/* 
	LEVEL TWO
*/
ul.dropdown ul { 
			/*border-top: solid 2px #1f4a50;*/
			width: 110px; 
			visibility: hidden; 
			position: absolute; 
			margin: 0;
			padding: 0;
			padding-top: 4px; 
			left: 0px;			
			float: left; 
			display: block;
			z-index:1000;}
			
ul.dropdown ul li 					{ 			
			padding-top: 5px; 
			padding-left: 12px; 
			padding-right: 10px; 
			padding-bottom: 5px;
			color:#000;
			background:#E3092D;
			float: none;  
			margin: 0; 
			border-bottom: solid 1px #FFF;
			border-right: none;}
				
ul.dropdown ul li:first-child {
		border-top: solid 1px #FFF;
}
ul.dropdown ul li:hover {
	color: #000;
	background:#E3092D;
	}
	
	/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ color:#FFF; border-right: none; width: 105px; display: inline-block; background-image:none;} 
ul.dropdown ul li a:hover			{ color:#FFF; }

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }



/* 
10px Crimson



*/
